Saturday, August 9, 2014

KDE Framework and Plasma 5 and New Poll

Eric Hameleers has posted in his blog that he is working on publishing his latest work on KDE Framework and Plasma Next 5 to public. We (me and Eric) had been doing some private testing about this packages and so far, the result is quite promising, despite there were some known bugs by upstream which will be fixed in future release.

As mentioned, this packages should be installed on a machine running Slackware-Current (not stable) with KDE 4.13.3 (or newer). This can be considered a preview of future KDE releases, so don't expect it to be bug free.

Eric has made a big effort on making sure that KDE Framework and Plasma 5 can coexist with KDE 4, so you only need to switch to Plasma to test it and if you want to switch it back to KDE 4, logout and switch back to KDE 4 and that's it. It's that simple.

I wanted to know if you are interested to get down with KDE Framework and Plasma Next 5? Use your votes :)